BODY{font-family: "Verdana", "宋体";font-size: 12px;color: #565656;text-decoration: none;}
TD{font-family: "Verdana", "宋体";font-size: 12px;color: #565656;}
INPUT{ font-size: 12px;color: #000000;border-top-width: 1px; padding-right: 1px; padding-left: 1px; border-left-width: 1px; border-left-color: #cccccc; border-bottom-width: 1px; border-bottom-color: #cccccc; padding-bottom: 1px; border-top-color: #cccccc; padding-top: 1px; height: 18px; border-right-width: 1px; border-right-color: #cccccc;}
Button{font-size: 12px;height: 20px;}
Select{font-size: 12px;height: 20px;}
A{color: #00000;text-decoration: none;line-height: 160%;}
a:link       { text-decoration: none; color: #565656; font-family: verdana,arial,helvetica,sans-serif;}
a:visited    { text-decoration: none; color: #565656; font-family: verdana,arial,helvetica,sans-serif;}
a:hover      { text-decoration: underline; color: #333333 ;}
.title{background:url(img/bottombg.jpg);}
.title1{background:url(img/bg_title1.gif);}
.border{border: 1px solid #565656;}
.tdbg{background:#ffffff;}
.topbg {background-image: url(img/bottombg.jpg);}
.bottombg{background-image: url(img/bottombg.jpg);}
td.TableBody1{background-color: #F4FCF3;}
.tableBorder1{width:97%;border: 1px;background-color: #44A938;}
.frm_12_blue_1 { font-family: "Verdana", "宋体", "黑体", "仿宋_GB2312"; font-size: 12px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border: 1px #FF0000; clip: rect(   );}
.tbl_thin_black { border-color: #000000 #000000 black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px;}
.txt_m { font-family: "Verdana", "宋体"; font-size: 12px; color: #565656; line-height: 135%;}
.txt_13_green_3 { font-family: "Verdana", "宋体"; font-size: 13px; color: #E8FFDF; line-height: 135%;}
.y { border-right: #6699cc 1px solid; border-top: #333333 0px solid; border-left: #333333 0px solid; border-bottom: #6699cc 0px solid;}

.w {  letter-spacing: 2px;}
.w A:visited {	color: #FFFFff; text-decoration: none;}
.w A:active {	color: #FFFFff; text-decoration: none;}
.w A:hover {	background-color: #0B4CAB; color: #FFFF99; text-decoration: none;}
.w A {	background-color: transparent; color: #FFFFff; height: 12px;  width: 65px;}




.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 610px; /*图片显示宽度*/
	height: 215px;/*图片显示高度*/
	background: #333333;
	border-left: left;}

.contentdiv{
	visibility: hidden;
	position: absolute; 
	left: 0;
	top: 0;
	background: #333333;
	width: 600px;
	height: 100%;
	filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;}

.contentdiv img{
	margin: 0px;
	padding: 0px;}

.pagination{
	width: 610px; /*图片菜单的选择*/
	height: 15px;
	text-align: right;
	background: #CCCCCC; /*1234背景*/
	padding-top: 5px;
	padding-right: 10px;}

.pagination a{
	float: left;
	display: block;
	height: 10px; /*按钮的大小*/
	width: 12px;  /*按钮的大小*/
	padding: 0px;
	margin-left: 5px;
	text-align: center;
	text-decoration: none; 
	background: #4e305f;
	color: #ffffff;}

.pagination a:hover, .pagination a.selected{
	background: #000000;}




/*新闻导读文字格式*/
.1 a:link       { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;line-height: 180%;}
.1 a:visited    { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;}
.1 a:hover      { text-decoration: none; color: #FF0000 ;}

/*图片调用文字格式*/
.2 a:link       { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;line-height: 160%;}
.2 a:visited    { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;}
.2 a:hover      { text-decoration: none; color: #0581C7 ;}

/*热点文字格式*/
.3              {font-size: 14px; color: #398EB5; line-height: 24px; font-family: "Verdana", "黑体"; font-weight: bold;text-decoration: none;}
.3 a:link       {
	text-decoration: none;
	color: #494949;
	font-family: "Verdana", "黑体";
	line-height: 180%;
	font-size: 15px;}
.3 a:visited    { text-decoration: none; color: #565656; font-family: "Verdana", "黑体" ;}
.3 a:hover      { text-decoration: none; color: #FF3399; text-decoration: none;}

/*专题文字格式*/
.4 a:link       { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;line-height: 12pt;}
.4 a:visited    { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;}
.4 a:hover      { text-decoration: none; color: #FB6A00 ;}

/*热点内容文字格式*/
.5 a:link       { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;line-height: 180%;}
.5 a:visited    { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;}
.5 a:hover      { text-decoration: underline; color: #008800 ;}

/*分栏目导航文字格式*/
.6              {font-size: 12px; color: #77116F; line-height: 28px; font-family: "Verdana", "黑体"; font-weight: bold;text-decoration: none;}
.6 a:link       { text-decoration: none; color: #000000; font-family: "Verdana", "黑体" ;}
.6 a:visited    { text-decoration: none; color: #000000; font-family: "Verdana", "黑体" ;}
.6 a:hover      { text-decoration: none; color: #FF0000 ;}

/*文字格式*/
.7              {font-size: 13px; color: #949591; line-height: 28px; font-family: "Verdana", "黑体"; font-weight: bold;text-decoration:;} 
.7 a:link       {
	text-decoration: none;
	color: #565656;
	font-family: "Verdana", "黑体";}
.7 a:visited    { text-decoration: none; color: #000000; font-family: "Verdana", "黑体" ;}
.7 a:hover      { text-decoration: none; color: #FF0000 ;}


.search         {height:20;color:#565656;border:1px solid rgb(0,0,0);background-color:#D9E5F5;font-size:12px;}
.menu a:link       { text-decoration: none; color: #000000; font-family: "Verdana", "宋体" ;line-height: 12pt;}
.menu a:visited    { text-decoration: none; color: #000000; font-family: "Verdana", "宋体" ;}
.menu a:hover      { text-decoration: none; color: #ff0000 ;}

.bottom           {font-size: 12px; color: #565656; line-height: 22px; font-family: "Verdana", "宋体"; text-decoration: none;}
.bottom a:link       { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;line-height: 12px;}
.bottom a:visited    { text-decoration: none; color: #565656; font-family: "Verdana", "宋体" ;}
.bottom a:hover      { text-decoration: none; color: #FF0000; text-decoration: underline;}.zz {
	color: #FF0000;}
.8 {
	font-family: "黑体";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 12px;}
